How do I install ArcGIS 10.7 French Language Pack on a 10.7.1 installation?

1431
2
Jump to solution
08-09-2019 11:40 AM
JoshHevenor1
New Contributor III

By the time the ArcGIS Enterprise 10.7 French language pack was available, 10.7.1 Enterprise was already out.  I installed the latest enterprise and attempted to install the 10.7 language pack.  I received this error

I'm hoping there's a way I can just force the 10.7 language pack to install.  I figure I can install 10.7 and the language pack, then upgrade portal. I'd rather not.   Are there other approaches?

0 Kudos
1 Solution

Accepted Solutions
JonathanQuinn
Esri Frequent Contributor

I don't work with languages too much, but there's no way you're going to get something at one version to be installed over another version. You'll have to wait for the 10.7.1 French language pack. As for your suggested approach, I'm not sure how upgrades would work with language packs. I imagine there are differences between the 10.7.1 langauge pack and the 10.7 one, which means you'd likely still have to install the 10.7.1 French language pack if you want to upgrade to 10.7.1 Enterprise.

View solution in original post

2 Replies
JonathanQuinn
Esri Frequent Contributor

I don't work with languages too much, but there's no way you're going to get something at one version to be installed over another version. You'll have to wait for the 10.7.1 French language pack. As for your suggested approach, I'm not sure how upgrades would work with language packs. I imagine there are differences between the 10.7.1 langauge pack and the 10.7 one, which means you'd likely still have to install the 10.7.1 French language pack if you want to upgrade to 10.7.1 Enterprise.

JoshHevenor1
New Contributor III

Thanks John. Not was I was hoping to hear of course, but c'est la vie. 

0 Kudos